[HM1] ошибка установки PostgrySQL